2019-10-17 17:28 - Evgeniy Pavlovskiy

Status: Closed Start date: 2019-10-17

Priority: Middle (Средний) Due date: 2019-10-17

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:10 - 19:30 Participants (Wiki): Postovalov S.N., Watana 18:44

Place: 5239 Participants: Alexander Donets, Alexander Rusnak,

Alexey Korolev, Alix Bernard, Andrey

Yashkin, Antoine Kristanek , Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Elizaveta Tagirova,

Evgeniy Pavlovskiy, Kaivalya Pandey,

Mikhail Liz, Mikhail Rodin, Mukul

Vishwas, Munyaradzi Njera, Nikita

Nikolaev, Oladotun Oluwagbemi , Omid

Razizadeh, Raphael  Blankson, Ravi

Kumar, Rishabh Tiwarri, Rohan  Rathore

, Roman Kozinets, Sergey Garmaev,

Vasiliy Baranov, Vladislav Panferov,

Watana Pongsapas 

Description

18:20-18:55 Sergey Postovalov Biogenetics study

presentation

19:00-19:30 Munyaradzi Njera MobileNet. presentation

History

#1 - 2019-10-17 17:44 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Postovalov S.N., Pavlovskiy E.N. to Postovalov S.N., Pavlovskiy E.N., Watana 18:44

- Participants Watana Pongsapas  added

#2 - 2019-10-17 18:03 - Evgeniy Pavlovskiy

- Description updated

- Time changed from 18:10 - 19:00 to 18:10 - 19:30

#3 - 2019-10-17 18:25 - Evgeniy Pavlovskiy

- File mobileNet.pdf added

- File Postovalov.7z added

#4 - 2019-10-17 18:26 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Postovalov S.N., Pavlovskiy E.N., Watana 18:44 to Postovalov S.N., Watana 18:44

- Participants deleted (Abhishek Saxena, Mohamed  Nasser)

#5 - 2019-12-30 15:49 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#6 - 2019-12-30 15:49 - Evgeniy Pavlovskiy

- Description updated
ai.nsu.ru/attachments/download/2534
ai.nsu.ru/attachments/download/2533


#7 - 2019-12-30 15:50 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Files

mobileNet.pdf 1.6 MB 2019-10-17 Evgeniy Pavlovskiy

Postovalov.7z 4.61 MB 2019-10-17 Evgeniy Pavlovskiy
